Bug 1018534 - etcd bundles golang library code.google.com/p/go-config-reader which should be unbundled
etcd bundles golang library code.google.com/p/go-config-reader which should b...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: etcd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Cypret
Fedora Extras Quality Assurance
:
Depends On: 1018511
Blocks: 1018007
  Show dependency treegraph
 
Reported: 2013-10-12 21:31 EDT by Lokesh Mandvekar
Modified: 2014-07-01 18:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1018481
Environment:
Last Closed: 2013-10-14 11:26:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2013-10-12 21:31:34 EDT
Subj.
Comment 1 Matthew Miller 2013-10-14 11:26:43 EDT
This is dropped in etcd 0.1.2

Note You need to log in before you can comment on or make changes to this bug.